@charset "UTF-8";
/*------------------------
飯田グループの平屋住宅TOP
------------------------*/
/*--------共通--------*/
article .mv .inner p {
  font-weight: bold;
  text-align: center;
  color: #fff;
  letter-spacing: .1em;
  padding: 5em 0;
}
article section:nth-of-type(even) {
  background: #f7f6eb;
}
article section h2 {
  font-weight: bold;
  text-align: center;
  letter-spacing: 5px;
  font-size: 2.6rem;
}
article section h3 {
  font-weight: bold;
  font-size: 2.4rem;
  margin-bottom: 12px;
}
article section p {
  line-height: 1.8;
  text-align: justify;
}
article {
  background: #ffffff;
}
/*--------Hiraya--------*/
#Hiraya .mv {
  background: url(/customhome/html/user_data/assets/img/ighd/contents/hiraya/hiraya_top/mv_hiraya.jpg) 0 -25vw / cover no-repeat;
}
#HirayaSec01 p {
  margin: 30px auto;
  text-align: center;
  font-size: 1.8rem;
}
#HirayaSec02 h2 span {
  font-size: 4.0rem;
  background: url(/customhome/html/user_data/assets/img/ighd/contents/hiraya/hiraya_top/ninkittl-bg.png) no-repeat 100% top;
  background-size: contain;
  padding: 10px 28px 0;
}
#HirayaSec02 ul li {
  margin-bottom: 220px;
}
#HirayaSec02 ul li .txt {
  background: url(/customhome/html/user_data/assets/img/ighd/contents/hiraya/hiraya_top/bg_house.svg) no-repeat 100%;
  width: 502px;
  height: 314px;
  position: relative;
  z-index: 2;
  top: 150px;
  padding: 40px 30px 0;
}
#HirayaSec02 ul li .txt figure {
  margin-bottom: 15px;
}
#HirayaSec02 ul li {
  position: relative;
}
#HirayaSec02 ul li .img {
  position: absolute;
  top: 0;
  right: 0;
  z-index: 0;
  width: 600px;
  height: auto;
}
.HirayaBtn a {
  align-items: center;
  justify-content: space-between;
}
.HirayaBtn a .txt {
  padding: 0px 10px 0 30px;
  width: 50%;
}
.HirayaBtn a .img img {
  margin-right: 50px;
}
.HirayaBtn a:first-child {
  background-color: #d7e7c1;
  margin-bottom: 50px;
}
.HirayaBtn a:nth-child(2) {
  background-color: #c1e3e7;
}
.HirayaBtn a .img {
  background: #95b468 url(/customhome/html/user_data/assets/img/rdb/common/icn_arrow_w.svg) no-repeat center right 15px;
  background-size: 25px;
}
.HirayaBtn a:nth-child(2) .img {
  background-color: #68adb4;
}
.HirayaBtn a:hover {
  opacity: 0.8;
}
#HirayaSec03 h2 {
  font-size: 4.0rem;
}
#HirayaSec03 h2 span {
  font-size: 2.6rem;
  position: relative;
  display: inline-block;
  padding: 0 30px;
  padding-bottom: 0.5em;
}
#HirayaSec03 h2 span:before, #HirayaSec03 h2 span:after {
  content: '';
  position: absolute;
  top: 50%;
  display: inline-block;
  width: 30px;
  height: 2px;
  background-color: black;
  -webkit-transform: rotate(-60deg);
  transform: rotate(-60deg);
}
#HirayaSec03 h2 span:before {
  left: 0;
  -webkit-transform: rotate(60deg);
  transform: rotate(60deg);
}
#HirayaSec03 h2 span:after {
  right: 0;
}
#HirayaSec03 .flex-box {
  flex-wrap: wrap;
  justify-content: space-between;
  padding: 20px;
  background-color: #ffffff;
  border-radius: 15px;
  margin-bottom: 50px;
}
#HirayaSec03 .flex-box:last-child {
  margin-bottom: 0;
}
#HirayaSec03 .flex-box figure {
  padding-bottom: 10px;
}
#HirayaSec03 .flex-box h3 span {
  background: linear-gradient(transparent 50%, #ffff7f 50%);
  display: inline;
}
#HirayaSec03 .flex-box .txt {
  width: 60%;
}
#HirayaSec03 .flex-box .img {
  width: 38%;
  text-align: right;
}
#HirayaSec03 {
  background-color: #e7e2c1;
}
#HirayaSec03 .HirayaSec03Btn {
  text-align: center;
}
#HirayaSec03 .HirayaSec03Btn h4 {
  font-weight: 700;
  font-size: 2.0rem;
  margin-bottom: 1em;
}
#HirayaSec03 .HirayaSec03Btn a {
  width: 50%;
  margin: 0 auto;
  padding: 10px;
  border-radius: 0;
  align-items: center; 
  background:#FFFFFF url(/customhome/html/user_data/assets/img/rdb/common/icn_arrow.svg) no-repeat center right 15px;
  background-size: 25px;
  padding-right: 50px;
}
#HirayaSec03 .HirayaSec03Btn a .img {
  width: 28%;
}
#HirayaSec03 .HirayaSec03Btn a .txt {
  width: 65%;
}
#HirayaSec03 .HirayaSec03Btn a .txt p span {
  background-color: #68adb4;
  border-radius: 5px;
  padding: 0px 5px;
  color: #ffffff;
}
.link-wrap .box1 a .img {
  width: 45%;
}
.link-wrap .box1 a .txt {
    width: 50%;
    margin-bottom: 0;
}
.link-wrap .box1 a {
  justify-content: space-between;
}
.link-wrap .box1 a .txt span {
  background-color: #68adb4;
  padding: 0 10px;
  border-radius: 5px;
  color: #ffffff;
  font-size: 1.4rem;
}
/*-------PCのみ--------*/
@media screen and (min-width:768px) {
  article {
    margin: 0 0 30px;
    padding-top: 0;
  }
  article .inner {
    width: 1000px;
    margin: auto;
    padding: 80px 0;
  }
  article .mv {
    height: 35vw;
  }
  article .mv .inner {
    width: 980px;
  }
  article .mv .inner .img {
    margin-bottom: 40px;
  }
  article .mv .inner p {
    font-size: 2.6rem;
  }
  article section {
    padding: 50px 0;
  }
  article section .txt h2 {
    font-size: 2.6rem;
    margin-bottom: 20px;
  }
  article section .txt h2::before {
    width: 6px;
    height: 72px;
    margin-right: 15px;
  }
  article section .txt p {
    font-size: 1.8rem;
  }
  #HirayaSec02 ul li:nth-of-type(even) .img {
    left: 0;
  }
  #HirayaSec02 ul li:nth-of-type(even) .txt {
    left: 500px;
  }
  #HirayaSec02 ul li:nth-of-type(even) .txt figure {
    text-align: right;
  }
}
/*----------------------SP-----------------------------*/
@media screen and (max-width:767px) {
  /*--------共通--------*/
  article img {
    width: 100%;
    height: 100%;
  }
  article {
    margin-bottom: 12%;
  }
  article .inner {
    padding: 8% 0;
    flex-direction: column;
  }
  article .mv {
    height: 240px;
  }
  article .mv .inner .img {
    margin-bottom: 3%;
  }
  article .mv .inner p {
    line-height: 1.6;
    padding: 16vw 0;
  }
  article .inner .txt {
    margin-bottom: 4.5%;
  }
  article section .txt h2 {
    font-size: 5.34vw;
    margin-bottom: 3%;
  }
  article section .txt h2::before {
    width: 1.5vw;
    height: 14.5vw;
    margin-right: 4%;
  }
  article section h3 {
    font-size: 4.85vw;
  }
  /*hiraya_top_SP*/
  #Hiraya .mv {
    background: url(/customhome/html/user_data/assets/img/ighd/contents/hiraya/hiraya_top/mv_hiraya.jpg) center / cover no-repeat;
  }
  #HirayaSec01 p {
    font-size: 1.6rem;
    padding: 0 4.5%;
  }
  #HirayaSec02 {
    padding-top: 8%;
  }
  #HirayaSec02 ul li .img {
    width: 100%;
  }
  #HirayaSec02 ul li .txt {
    width: 90%;
    height: auto;
    top: 50vw;
    padding: 16% 6% 6%;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    background-size: contain;
    align-items: center;
  }
  #HirayaSec02 ul li .txt figure {
    width: 20%;
  }
  #HirayaSec02 ul li .txt h3 {
    width: 73%;
  }
  #HirayaSec02 ul li .txt p {
    width: 100%;
  }
  #HirayaSec02 ul li {
    margin-bottom: 60%;
  }
  .HirayaBtn a {
    flex-wrap: wrap;
    margin: 0 4.5%;
  }
  .HirayaBtn a .txt {
    order: 2;
    width: 100%;
    padding: 0px 50px 0 10px;
    background: url(/customhome/html/user_data/assets/img/rdb/common/icn_arrow_w.svg) no-repeat center right 15px;
    background-size: 25px;
  }
  .HirayaBtn a .img {
    order: 1;
    width: 100%;
    background: none;
  }
  .HirayaBtn a h3 {
    margin: 3% 0;
  }
  .HirayaBtn a .img img {
    margin-right: 0;
  }
  #HirayaSec03 h2 {
    font-size: 2.6rem;
  }
  #HirayaSec03 {
    padding: 5% 0;
    margin-bottom: 5%;
  }
  #HirayaSec03 .flex-box {
    padding: 3%;
    margin: 4.5%;
  }
  #HirayaSec03 .flex-box .txt {
    width: 100%;
    order: 2;
  }
  #HirayaSec03 .flex-box .txt figure img {
    width: 26%;
  }
  #HirayaSec03 .flex-box .img {
    width: 100%;
    text-align: center;
    order: 1;
    margin-bottom: 3%;
  }
  #HirayaSec03 h2 span {
    font-size: 1.8rem;
  }
	#HirayaSec03 .HirayaSec03Btn a{
	width: 90%;
	background: #ffffff url(/customhome/html/user_data/assets/img/rdb/common/icn_arrow.svg) no-repeat center right 3%;
    background-size: 5vw;
    padding-right: 7vw;
	}
	#HirayaSec03 .HirayaSec03Btn a .img {
    width: 25%;
}
	#HirayaSec03 .HirayaSec03Btn a .txt {
    width: 70%;
}
}
/* フェードアップ アニメーション
***************************************************************/
.js-fade-up {
  -moz-transition: transform 0.7s, opacity 0.7s;
  -webkit-transition: transform 0.7s, opacity 0.7s;
  -o-transition: transform 0.7s, opacity 0.7s;
  transition: transform 0.7s, opacity 0.7s;
  opacity: 1;
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  -ms-transform: translateY(0);
  transform: translateY(0);
}
.js-fade-up.inactive {
  opacity: 0;
  -webkit-transform: translateY(70px);
  -moz-transform: translateY(70px);
  -ms-transform: translateY(70px);
  transform: translateY(70px);
}